branch: main
files:
  OFL.txt: OFL.txt
  documentation/DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/AlumniSansInlineOne-Regular.ttf: AlumniSansInlineOne-Regular.ttf
  fonts/ttf/AlumniSansInlineOne-Italic.ttf: AlumniSansInlineOne-Italic.ttf
